h2{
	text-align: center;
}

.table1 {
	font-family: arial;
	border-collapse: collapse;
	width: 100%;
}

#Header1 {
	color: white;
}

.table1 td,th {
	border: 1px solid #dddddd;
	text-align: center;
	padding: 6px;
}

.table1 tr:nth-child(even) {
	background-color: #dddddd;
}

.table1 thead th:nth-child(odd) {
	background-color: #123456;
}

.table1 thead th:nth-child(even) {
	background-color: #7BCCB5;
}

.table2 {
	font-family: arial;
	border-collapse: collapse;
	width: 100%;
}

#Header2 {
	color: white;
}

#colleft {
	text-align: left;
}

#colright {
	text-align: right;
}

.table2 td, th {
	border: 2px solid #2A9BB0;
	text-align: center;
	padding: 6px;
}

.table2 thead {
	background-color: #2A9BB0;
}

.table2 tr:nth-child(even) {
	background-color: #dddddd;
}

.table2 td:hover {
	background-color: white;
	font-size: 24px;
	font-weight: bold;
}
